pb_cpu_0 |

2026.05.11.21:03:49 | Datasheet

Overview

All Components
altera_avalon_mm_bridge_inst altera_avalon_mm_bridge 20.1.0
Memory Map

| altera_avalon_mm_bridge_inst
m0
altera_avalon_mm_bridge_inst |
s0 |

## altera_avalon_mm_bridge_inst

altera_avalon_mm_bridge v20.1.0

## Parameters
DATA_WIDTH | 32
SYMBOL_WIDTH | 8
ADDRESS_WIDTH | 20
USE_AUTO_ADDRESS_WIDTH | 1
AUTO_ADDRESS_WIDTH | 17
ADDRESS_UNITS | SYMBOLS
MAX_BURST_SIZE | 1
MAX_PENDING_RESPONSES | 1
MAX_PENDING_WRITES | 0
LINEWRAPBURSTS | 0
PIPELINE_COMMAND | 1
PIPELINE_RESPONSE | 1
USE_RESPONSE | 0
SYNC_RESET | 0
USE_WRITERESPONSE | 0
deviceFamily | UNKNOWN
generateLegacySim | false

## Software Assignments (none)

generation took 0.01 seconds | rendering took 0.11 seconds